RubyGems Navigation menu

Dependencias inversas para hologram_rails Latest version of the following gems require hologram_rails

Total de descargas 6.111

Para esta versión 5.955

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Enlace: